/*
 * *****************************************************
 * * Colours/colors
 * *****************************************************
 */
/*
 * *****************************************************
 * * Transitions/animations
 * *****************************************************
 */
/*
 * *****************************************************
 * * Sprite
 * *****************************************************
 */
/*
 * *****************************************************
 * * large screen devices
 * *****************************************************
 */
@media only screen and (min-width: 1400px) {
  /*
   * *****************************************************
   * * Navigation
   * *****************************************************
   */    #navigation .inner {
      right: 0px;
      left: 150px;
      left: 15rem; }
      #navigation .menu > li > a,
      #navigation .subMenu > ul > li > a {
        text-align: center;
        padding: 20px 20px 0 20px;
        padding: 2rem 1.5rem 0 2rem;
        height: 41px;
        height: 4.1rem; }

    #second-navigation .block-search {
      right: 0; }

  #block-system-user-menu,
  #block-menu-menu-secondary-menu {
    right: 160px;
    right: 16rem; }

  /*
   * *****************************************************
   * * language dropdown
   * *****************************************************
   */  .block-lang-dropdown {
    right: 10px;
    right: 1rem; }

  /*
   * *****************************************************
   * * section-applications
   * *****************************************************
   */




      .view-boats>.view-content .views-row {
        width: 24%; }

  #header > .wrapper {
    max-width: 1400px; } }

